@charset "UTF-8";
/* Common CSS */
/* _setting CSS */
html, body {
  font-size: 62.5%;
}

/* ___________________Font */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  color: #555;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック";
}

* {
  box-sizing: border-box;
}

/* ___________________Link */
a {
  color: #555;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:hover img {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

/* ___________________text */
p {
  font-size: 22.4px;
  font-size: 22.4px;
  font-size: 1.4rem;
}

.att {
  font-size: 20.8px;
  font-size: 1.3rem;
  line-height: 1.7;
}

/*-[Comments]--------------*/
.voice {
  /*-[ Comment Form ]----------------------------*/
}
.voice .nocomments {
  margin-top: 20px;
  clear: both;
  float: left;
  width: 100%;
}
.voice .total-comments {
  padding-top: 7px;
  padding-bottom: 9px;
}
.voice .cnumber {
  color: #2DB2EB;
}
.voice #comments {
  width: 100%;
  margin: 65px auto;
  overflow: hidden;
}
.voice #comments h4 {
  padding: 0.25em 0.5em;
  font-size: 40px;
  font-size: 2.5rem;
  color: #E88B2E;
  background: transparent;
  border-left: solid 5px #E88B2E;
}
.voice #respond h4 {
  padding-top: 5px;
  padding-bottom: 7px;
}
.voice #commentsAdd {
  width: 100%;
  margin: 30px auto 0 auto;
}
.voice #commentsAdd h4 {
  padding: 0.25em 0.5em;
  font-size: 40px;
  font-size: 2.5rem;
  color: #E88B2E;
  background: transparent;
  border-left: solid 5px #E88B2E;
}
.voice #comments .avatar {
  width: 45px;
  float: left;
  margin-right: 20px;
}
.voice .comment time {
  padding-left: 10px;
}
.voice ul.children .commentImageLeft {
  width: 60px;
  height: 90px;
  border-left: 1px solid #c1bbb6;
  border-bottom: 1px solid #c1bbb6;
  position: absolute;
  top: -50px;
  left: -70px;
}
.voice input.text-input, .voice #commentform input {
  padding: 11px;
  font-weight: inherit;
}
.voice input#author, .voice input#email, .voice input#url {
  max-width: 300px;
  border: 1px solid #E4E4E4;
  background: #fff;
  max-width: 100%;
  margin-right: 10px;
}
.voice input#author, .voice input#email, .voice input#url, .voice #comment {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.voice #cancel-comment-reply-link {
  float: right;
  line-height: 24px;
  margin-top: 0;
}
.voice #cancel-comment-reply-link {
  color: #EE210B;
  cursor: pointer;
  margin-bottom: -20px;
  text-decoration: underline;
  z-index: 100;
  position: relative;
}
.voice #commentform input#submit, .voice #mtscontact_submit {
  line-height: 1;
  background-color: #bfbfbf;
  padding: 12px 15px;
  color: #fff;
  text-decoration: none;
  float: right;
  cursor: pointer;
  display: inline-block;
  border: none;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  border-radius: 3px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.voice #commentform input#submit:hover, .voice #mtscontact_submit:hover {
  background: #222;
  color: #fff;
}
.voice #mtscontact_submit {
  float: right;
  width: auto;
}
.voice .navigation {
  float: left;
  position: relative;
  width: 100%;
}
.voice .navigation ul {
  margin: 0 auto;
}
.voice .navigation ul li {
  float: left;
  line-height: 24px;
  position: relative;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
.voice .navigation ul li a, .voice .navigation ul li a:link, .voice .navigation ul li a:visited {
  display: inline-block;
}
.voice .navigation > ul > .current a {
  background: transparent;
  color: #5a5a5a !important;
}
.voice .navigation ul li li {
  background: #fff;
  border-bottom: 0;
}
.voice .navigation ul ul {
  position: absolute;
  width: 255px;
  padding: 20px 0 0 0;
  padding-top: 0;
  z-index: 400;
  font-size: 12px;
  color: #798189;
  box-shadow: 0px 2px 1px 0px rgba(50, 50, 50, 0.2);
}
.voice .navigation ul ul li {
  padding: 0;
  background: #fff;
  color: #000;
}
.voice .error {
  color: red;
}
.voice .thanks p {
  color: green;
}
.voice ol.commentlist {
  margin-left: 0;
  margin-top: 13px;
  padding: 0;
}
.voice .commentlist li {
  list-style: none;
  margin: 0;
  padding-left: 0;
  float: left;
  width: 100%;
  position: relative;
}
.voice .commentlist > li {
  margin: 0 0 30px 0;
}
.voice .commentlist p {
  margin-bottom: 5px;
  line-height: 2;
  margin: 0 0 0.5em 0;
}
.voice .ago {
  color: #999;
  text-transform: uppercase;
  font-size: 12px;
}
.voice .fn {
  line-height: 1.375em;
  font-weight: bold;
  font-size: 25.6px;
  font-size: 1.6rem;
}
.voice .fn a {
  color: #EE210B;
  font-weight: bold;
  font-size: 15px;
}
.voice .comment-meta {
  font-size: 12px;
}
.voice .commentmetadata {
  overflow: hidden;
}
.voice .commentmetadata li {
  border: 0;
  padding: 0;
  margin-top: 0;
  margin-bottom: 5px;
  list-style: square;
}
.voice .commentmetadata ol li {
  list-style: decimal;
}
.voice #commentform .wp-review-comment-field a i, .voice #commentform .wp-review-comment-field .review-result i, .voice .comment .wp-review-comment-rating .review-result i, .voice .comment .wp-review-comment-rating a i {
  color: #FFB300 !important;
}
.voice .reply {
  margin-top: 0px;
  padding-bottom: 0px;
  overflow: hidden;
  width: 100%;
  float: right;
}
.voice .reply a {
  font-weight: bold;
  float: left;
  padding: 0 0px;
  color: #BDBDBD;
  font-size: 12px;
}
.voice #commentsAdd #respond h4 {
  margin-bottom: 19px;
}
.voice .comment #respond #respond {
  margin-top: 20px;
}
.voice .commentlist .children {
  margin-left: 10%;
  margin-bottom: 0;
  margin-top: 0;
  float: left;
  width: 90%;
  box-sizing: border-box;
  margin-top: 30px;
}
.voice .commentlist .children > li {
  margin-top: 15px;
  margin-bottom: 15px;
}
.voice .commentlist .children > li:first-child {
  margin-top: 0;
}
.voice .commentlist .children > li:last-child {
  margin-bottom: 0;
}
.voice .commentlist .children li {
  padding-bottom: 0;
}
.voice .avatar {
  float: left;
}
.voice #respond h3 {
  font-size: 18px;
  margin: 0;
  padding: 0;
}
.voice .comment-awaiting-moderation {
  font-style: italic;
  font-weight: bold;
}
.voice .commentmetadata ul, .voice .commentmetadata ol {
  margin-top: 5px;
}
.voice #commentform textarea {
  width: 95.5%;
  border: 1px solid #E4E4E4;
  background: #fff;
  padding: 2%;
  line-height: 25px;
  font-family: inherit;
}
.voice #commentform p {
  margin-bottom: 15px;
  float: left;
  width: 100%;
  clear: both;
}
.voice #commentform p.form-submit {
  margin-bottom: 0;
}
.voice #commentform p label {
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 10px;
}
.voice .cancel-comment-reply a {
  float: right;
  margin-top: -8px;
}
.voice .required {
  color: red;
  padding: 0;
  line-height: 1;
}
.voice .comment-notes .required {
  padding-left: 0;
  padding-top: 3px;
}
.voice .comment-notes {
  font-style: italic;
  margin-top: 5px;
}

/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  html, body {
    min-width: 1200px;
  }

  .sp {
    display: none;
  }

  /* ___________________Layout */
  #wrapper {
    min-width: 1100px;
  }

  #main {
    margin: 0 auto;
  }

  .error_page {
    margin-top: 100px;
    text-align: center;
  }
  .error_page p {
    font-size: 2.0rem;
    line-height: 2;
  }

  /* main_visual */
  .main_visual {
    display: block;
    width: 100%;
    min-width: 1100px;
    height: 300px;
  }
  .main_visual .title {
    width: 1100px;
    margin: 0 auto;
    position: relative;
  }
  .main_visual .title h2 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
  }

  /* section */
  .sec_title {
    font-family: "Courier New", serif;
    font-size: 4.2rem;
    text-align: center;
    color: #e88b2e;
    letter-spacing: -1.5px;
  }
  .sec_title span {
    display: block;
    font-size: 1.6rem;
    color: #ad9d91;
    margin-top: 10px;
    letter-spacing: 1px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3";
  }

  .sec_bg {
    background: #f9f8f7;
  }

  /* link_area */
  .link_area ul {
    width: auto;
    margin: 0 auto 50px auto;
  }
  .link_area ul li {
    display: inline-block;
    margin: 0 15px;
  }
  .link_area ul li a {
    display: block;
    width: auto;
    font-size: 1.6rem;
    line-height: 1.4;
    text-align: center;
    border-bottom: #f6d1ab solid 3px;
    padding-bottom: 8px;
  }
  .link_area ul li a:hover {
    border-bottom: #e88b2e solid 3px;
  }

  /* btn_more, btn_booking */
  .btn_more a, .btn_booking a {
    display: block;
    background: #e88b2e;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
    border-radius: 3px;
  }
  .btn_more a:hover, .btn_booking a:hover {
    background: #fff;
    border: #e88b2e solid 1px;
    color: #e88b2e;
  }

  .btn_more_b a {
    display: block;
    background: #fff;
    color: #e88b2e;
    text-align: center;
    font-size: 1.6rem;
    border-radius: 3px;
    border: #e88b2e solid 1px;
  }
  .btn_more_b a:hover {
    background: #e88b2e;
    border: #e88b2e solid 1px;
    color: #fff;
  }

  .btn_more_g a {
    display: block;
    background: #a6d055;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
    border-radius: 3px;
  }
  .btn_more_g a:hover {
    background: #fff;
    border: #a6d055 solid 1px;
    color: #a6d055;
  }

  .btn_line a {
    display: block;
    border: #e88b2e solid 1px;
    color: #e88b2e;
    text-align: center;
    font-size: 1.6rem;
    border-radius: 3px;
  }
  .btn_line a:hover {
    background: #e88b2e;
    color: #fff;
  }

  /* table */
  table {
    width: 100%;
    border-collapse: collapse;
    border: solid 2px #ccc;
  }
  table td {
    border-bottom: solid 1px #ccc;
    padding: 17px;
    font-size: 1.4rem;
    line-height: 1.6;
  }

  #pankuzu {
    padding: 12px 0 12px 0;
    width: 1100px;
    margin: 0 auto 55px auto;
  }
  #pankuzu li {
    display: inline;
    font-size: 1.4rem;
  }
  #pankuzu li a:after {
    content: '>';
    display: inline-block;
    margin: 0 10px 0 12px;
  }
  #pankuzu li a:hover {
    text-decoration: underline;
  }

  .common_inner {
    width: 1100px;
    margin: 0 auto;
  }

  /* side btn */
  .contact_nav {
    width: 60px;
    height: 210px;
    position: fixed;
    top: 35%;
    right: 0px;
    z-index: 5;
    display: none;
  }
  .contact_nav li {
    display: block;
    margin-bottom: 3px;
  }
  .contact_nav li a {
    width: 100%;
    height: 210px;
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
  }
  .contact_nav li a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .contact_nav li.class a {
    background-image: url(../images/common/btn_class.png);
  }
  .contact_nav li.exp a {
    background-image: url(../images/common/btn_exp.png);
  }

  /* instagram */
  .instagram {
    background: #f9f8f7;
    padding: 80px 0 75px 0;
    margin-bottom: 100px;
  }
  .instagram ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 815px;
    margin: 35px auto 0 auto;
  }
  .instagram ul li {
    width: 200px;
    vertical-align: top;
    margin-bottom: 5px;
  }
  .instagram ul li a {
    display: block;
  }
  .instagram ul li a img {
    width: 100%;
    height: 200px;
  }
  .instagram .btn_more {
    width: 200px;
    height: 45px;
    line-height: 45px;
    margin: 35px auto 0 auto;
  }
  .instagram .btn_more a {
    font-size: 1.4rem;
  }

  /* ___________________header */
  #header {
    width: 100%;
    margin: 0 auto 0 auto;
  }
  #header .header_inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 8px auto 0 auto;
    width: 1100px;
  }
  #header #logo a {
    width: 177px;
    height: 53px;
    background: url(../images/common/logo.png) no-repeat;
    margin: 0 auto;
    padding: 0;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  #header #logo a:hover {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
  #header #hed_menu {
    width: 420px;
    margin-top: 5px;
  }
  #header #hed_menu ul {
    width: 420px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #header #hed_menu ul li.contact a {
    display: block;
    background: #e88b2e;
    color: #fff;
    padding-left: 45px;
    font-size: 1.5rem;
    width: 160px;
    height: 37px;
    line-height: 37px;
    border-radius: 3px;
    position: relative;
  }
  #header #hed_menu ul li.contact a:hover {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  }
  #header #hed_menu ul li.contact a:before {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_mail.png) left/100% no-repeat;
    width: 20px;
    height: 14px;
    position: absolute;
    top: 11px;
    left: 15px;
  }
  #header #hed_menu ul li.tel {
    width: 130px;
    margin-top: 2px;
  }
  #header #hed_menu ul li.tel p {
    font-size: 1.8rem;
    font-weight: bold;
  }
  #header #hed_menu ul li.tel p span {
    display: block;
    margin-top: 7px;
    font-size: 1.25rem;
  }
  #header #hed_menu ul li.member {
    width: 90px;
    margin-top: 12px;
  }
  #header #hed_menu ul li.member a {
    font-size: 1.2rem;
    font-weight: bold;
    padding-bottom: 8px;
    border-bottom: #e88b2e solid 2px;
  }
  #header #hed_menu ul li.member a:before {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_member.png) left/100% no-repeat;
    width: 11px;
    height: 18px;
    margin-right: 5px;
    vertical-align: middle;
  }
  #header #hed_menu ul li.member a:hover {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }

  #gnav {
    margin: 5px auto 0 auto;
    width: 1100px;
  }
  #gnav .gnav_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 100%;
  }
  #gnav .gnav_list > li {
    position: relative;
  }
  #gnav .gnav_list > li > a {
    padding: 15px 0 15px 0;
    display: block;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
  }
  #gnav .gnav_list > li > a span {
    font-size: 1.2rem;
  }
  #gnav .gnav_list > li > a:hover {
    color: #e88b2e;
  }
  #gnav .gnav_list > li ul {
    padding: 0 0 10px 0;
    min-width: 200px;
    position: absolute;
    top: 100%;
    left: -20px;
    background-color: rgba(255, 255, 255, 0.8);
    display: none;
    z-index: 9999;
  }
  #gnav .gnav_list > li ul li a {
    padding: 10px 15px;
    display: block;
    text-align: left;
    font-size: 1.4rem;
    font-weight: bold;
    word-break: keep-all;
    line-height: 1.2;
  }
  #gnav .gnav_list > li ul li a:hover {
    color: #e88b2e;
  }
  #gnav .gnav_list > li:hover ul {
    display: block;
  }

  /* ___________________footer */
  #footer {
    margin: 130px auto 0 auto;
    background: #f9f8f7;
    padding-top: 35px;
    width: 100%;
  }
  #footer .common_inner {
    padding-bottom: 20px;
    position: relative;
  }
  #footer .common_inner #pageTop a {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/common/pageTop.png);
    width: 33px;
    height: 33px;
    position: absolute;
    top: -50px;
    right: 0;
  }
  #footer .common_inner .footer_nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #footer .common_inner .footer_nav dl {
    width: 200px;
    line-height: 1.6;
  }
  #footer .common_inner .footer_nav dl:nth-child(1) {
    width: 100px;
  }
  #footer .common_inner .footer_nav dl:nth-child(3) {
    width: 160px;
  }
  #footer .common_inner .footer_nav dl:nth-child(2), #footer .common_inner .footer_nav dl:nth-child(4) {
    width: 180px;
  }
  #footer .common_inner .footer_nav dl:nth-child(5) {
    width: 220px;
  }
  #footer .common_inner .footer_nav dl dt {
    margin: 10px 0;
  }
  #footer .common_inner .footer_nav dl dt a {
    color: #e88b2e;
    font-size: 1.4rem;
    font-weight: bold;
  }
  #footer .common_inner .footer_nav dl dd {
    margin-bottom: 5px;
  }
  #footer .common_inner .footer_nav dl dd a {
    font-size: 1.4rem;
  }
  #footer .common_inner .footer_nav dl a:hover {
    text-decoration: underline;
  }
  #footer .common_inner .footer_item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-top: 15px;
    padding-top: 30px;
    border-top: #f4d7ba solid 1px;
  }
  #footer .common_inner .footer_item .logo a {
    width: 177px;
    height: 53px;
    background: url(../images/common/logo.png) no-repeat;
    margin: 0 auto;
    padding: 0;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  #footer .common_inner .footer_item .logo a:hover {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
  #footer .common_inner .footer_item .contact {
    width: 315px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #footer .common_inner .footer_item .contact .contact_btn a {
    display: block;
    background: #e88b2e;
    color: #fff;
    padding-left: 40px;
    font-size: 1.5rem;
    width: 160px;
    height: 37px;
    line-height: 37px;
    border-radius: 3px;
    position: relative;
  }
  #footer .common_inner .footer_item .contact .contact_btn a:hover {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  }
  #footer .common_inner .footer_item .contact .contact_btn a:before {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_mail.png) left/100% no-repeat;
    width: 20px;
    height: 14px;
    position: absolute;
    top: 11px;
    left: 10px;
  }
  #footer .common_inner .footer_item .contact .sns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 155px;
    margin-top: 0px;
  }
  #footer .common_inner .footer_item .contact .sns li {
    display: inline-block;
    margin-left: 20px;
  }
  #footer .common_inner .footer_item .contact .sns li a {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    padding: 10px 0;
  }
  #footer .common_inner .footer_item .contact .sns li a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  #footer .common_inner .footer_item .contact .sns li.line a {
    background: url(../images/common/sns_line.png) left 6.5px/18px 18px no-repeat;
    width: 18px;
  }
  #footer .common_inner .footer_item .contact .sns li.fb a {
    background: url(../images/common/sns_fb.png) left/10px 18px no-repeat;
    width: 10px;
  }
  #footer .common_inner .footer_item .contact .sns li.youtube a {
    background: url(../images/common/sns_youtube.png) left/18px 13px no-repeat;
    width: 18px;
    margin-top: 3px;
  }
  #footer .common_inner .footer_item .contact .sns li.insta a {
    background: url(../images/common/sns_insta.png) left/19px no-repeat;
    width: 19px;
  }
  #footer .footer_bottom {
    background: #fff;
    width: 100%;
  }
  #footer .footer_bottom .common_inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    padding: 15px 0;
  }
  #footer .footer_bottom .common_inner ul li {
    display: inline-block;
    margin-right: 15px;
    font-size: 1.2rem;
  }
  #footer .footer_bottom .common_inner #copyrights {
    font-size: 1.2rem;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  * {
    box-sizing: border-box;
  }

  .pc {
    display: none;
  }

  img {
    width: 100%;
    height: auto;
  }

  .error_page {
    margin-top: 80px;
    text-align: center;
  }
  .error_page p {
    font-size: 1.8rem;
    line-height: 2;
  }

  #wrapper {
    width: 100%;
    margin-top: 43px;
  }

  /* main_visual */
  .main_visual {
    display: block;
    width: 100%;
    height: 225px;
  }
  .main_visual .title {
    width: 90%;
    margin: 0 auto;
    position: relative;
  }
  .main_visual .title h2 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
  }

  .contact_nav {
    width: 100%;
  }
  .contact_nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .contact_nav ul li {
    width: 50%;
  }
  .contact_nav ul li.class a, .contact_nav ul li.exp a {
    display: block;
    background: #e88b2e;
    color: #fff;
    height: 50px;
    line-height: 50px;
    font-size: 1.4rem;
    text-align: center;
  }
  .contact_nav ul li.class a:before, .contact_nav ul li.exp a:before {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_schedule.png) left/100% no-repeat;
    width: 20.5px;
    height: 21.5px;
    margin-right: 10px;
    vertical-align: sub;
  }
  .contact_nav ul li.class a:hover, .contact_nav ul li.exp a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .contact_nav ul li.exp a {
    background: #a6d055;
  }
  .contact_nav ul li.exp a:before {
    background: url(../images/common/icon_beginner.png) left/100% no-repeat;
    width: 13.5px;
    height: 20px;
  }

  /* section */
  .sec_title {
    font-family: "Courier New", serif;
    font-size: 2.5rem;
    text-align: center;
    color: #e88b2e;
    letter-spacing: -1.5px;
  }
  .sec_title span {
    display: block;
    font-size: 1.4rem;
    font-weight: bold;
    color: #ad9d91;
    margin-top: 10px;
    letter-spacing: 1px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3";
  }

  .sec_bg {
    background: #f9f8f7;
  }

  /* link_area */
  .link_area ul {
    width: -webkit-calc(100% - 55px);
    width: calc(100% - 55px);
    margin: 0 auto 50px auto;
  }
  .link_area ul li {
    margin-bottom: 15px;
  }
  .link_area ul li a {
    display: block;
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.4;
    border-bottom: #f6d1ab solid 2px;
    padding: 0 0 10px 5px;
  }
  .link_area ul li a:hover {
    border-bottom: #e88b2e solid 2px;
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  }
  .link_area ul li a br {
    display: none;
  }

  /* btn_more btn_booking */
  .btn_more a, .btn_booking a {
    display: block;
    background: #e88b2e;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    border-radius: 3px;
  }
  .btn_more a:hover, .btn_booking a:hover {
    background: #fff;
    border: #e88b2e solid 1px;
    color: #e88b2e;
  }

  .btn_more_b a {
    display: block;
    background: #fff;
    color: #e88b2e;
    text-align: center;
    font-size: 1.6rem;
    border-radius: 3px;
    border: #e88b2e solid 1px;
  }

  .btn_more_g a {
    display: block;
    background: #a6d055;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    border-radius: 3px;
  }
  .btn_more_g a:hover {
    background: #fff;
    border: #a6d055 solid 1px;
    color: #a6d055;
  }

  .btn_line a {
    display: block;
    border: #e88b2e solid 1px;
    color: #e88b2e;
    text-align: center;
    font-size: 1.6rem;
    border-radius: 3px;
  }
  .btn_line a:hover {
    background: #e88b2e;
    color: #fff;
  }

  /* table */
  table {
    width: 100%;
    border-collapse: collapse;
    border: solid 2px #ccc;
  }
  table td {
    border-bottom: solid 1px #ccc;
    padding: 17px;
    font-size: 1.5rem;
    line-height: 1.7;
  }

  #pankuzu {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 20px auto 40px auto;
  }
  #pankuzu li {
    display: inline;
    font-size: 1.3rem;
    line-height: 1.5;
  }
  #pankuzu li a:after {
    content: '>';
    display: inline-block;
    margin: 0 8px;
  }
  #pankuzu li a:hover {
    text-decoration: underline;
  }

  .common_inner {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }

  .sns ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    border-bottom: #e88b2e solid 1px;
  }
  .sns ul li {
    width: 24.9%;
    border-right: #e88b2e solid 1px;
  }
  .sns ul li:last-child {
    border-right: 0px;
  }
  .sns ul li.line a, .sns ul li.fb a, .sns ul li.youtube a, .sns ul li.insta a {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
  }
  .sns ul li.line a {
    margin: 0 auto;
    background: url(../images/common/sns_line.png) center/18px 18px no-repeat;
  }
  .sns ul li.fb a {
    margin: 0 auto;
    background: url(../images/common/sns_fb.png) center/10px 18px no-repeat;
  }
  .sns ul li.youtube a {
    background: url(../images/common/sns_youtube.png) center/18px 13px no-repeat;
  }
  .sns ul li.insta a {
    background: url(../images/common/sns_insta.png) center/19px 19px no-repeat;
  }
  .sns ul li.member {
    display: none;
  }

  /* instagram */
  .instagram {
    background: #f9f8f7;
    padding: 55px 0 65px 0;
    margin-bottom: 55px;
  }
  .instagram .sec_title {
    font-size: 3.5rem;
  }
  .instagram ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 25px auto 0 auto;
  }
  .instagram ul li {
    width: 31%;
    vertical-align: top;
    margin: 3px 2px;
  }
  .instagram ul li a {
    display: block;
  }
  .instagram ul li a img {
    width: 100%;
    height: auto;
  }
  .instagram .btn_more {
    width: 70%;
    height: 45px;
    line-height: 45px;
    margin: 35px auto 0 auto;
  }
  .instagram .btn_more a {
    font-size: 1.4rem;
  }

  /* ___________________Smartphones header */
  #header {
    width: 100%;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: #fff;
  }
  #header .header_inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 100%;
  }
  #header #logo {
    margin: 3px 0 0 8px;
  }
  #header #logo a {
    width: 131.5px;
    height: 37.5px;
    background: url(../images/common/sp/logo.png) left/100% no-repeat;
    margin: 0 auto;
    padding: 0;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  #header #logo a:hover {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
  #header #hed_menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 149px;
  }
  #header #hed_menu ul {
    font-size: 0px;
  }
  #header #hed_menu ul li {
    display: inline-block;
    margin-right: 2px;
    vertical-align: top;
  }
  #header #hed_menu ul li.contact, #header #hed_menu ul li.tel {
    background: #fae8d6;
  }
  #header #hed_menu ul li.contact a, #header #hed_menu ul li.tel a {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    width: 50px;
    height: 43px;
  }
  #header #hed_menu ul li.contact a {
    background: url(../images/common/sp/icon_mail.png) center/25px 20px no-repeat;
  }
  #header #hed_menu ul li.tel a {
    background: url(../images/common/sp/icon_tel.png) center/18px 26px no-repeat;
  }
  #header #hed_menu ul li.member {
    display: none;
  }
  #header #hed_menu .menu {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    position: relative;
    display: inline-block;
    width: 45px;
    height: 43px;
    background-color: #e88b2e;
    border: 0;
    outline: 0;
    padding: 10px 14px;
    margin: 0;
  }
  #header #hed_menu .menu span {
    display: block;
    width: 18px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
  }
  #header #hed_menu .menu span:nth-child(1) {
    top: 13px;
  }
  #header #hed_menu .menu span:nth-child(2) {
    top: 21px;
  }
  #header #hed_menu .menu span:last-child {
    top: 29px;
  }
  #header #hed_menu .menu.open span:nth-child(1) {
    top: 20px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #header #hed_menu .menu.open span:nth-child(2) {
    display: none;
  }
  #header #hed_menu .menu.open span:last-child {
    top: 20px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  /* ___________________Smartphones global navigation */
  #gnav {
    display: none;
    position: fixed;
    background-color: #fff;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    top: 40.5px;
    left: 0;
    z-index: 30;
    border: #f8dcc0 solid 6px;
    padding-bottom: 30px;
  }
  #gnav .gnav_list {
    width: -webkit-calc(100% - 33px);
    width: calc(100% - 33px);
    margin: 0 auto;
    padding: 10px 0;
  }
  #gnav .gnav_list > li {
    border-bottom: #f8dcc0 solid 1px;
    position: relative;
  }
  #gnav .gnav_list > li a {
    display: block;
    color: #e88b2e;
    font-size: 1.5rem;
    padding: 13px 0;
  }
  #gnav .gnav_list > li .sub-navi {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 5px;
    bottom: 0;
    right: 0;
    background-color: #e88b2e;
  }
  #gnav .gnav_list > li .sub-navi:before {
    content: '';
    width: 20px;
    height: 2px;
    margin: auto;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }
  #gnav .gnav_list > li .sub-navi:after {
    content: '';
    width: 20px;
    height: 2px;
    margin: auto;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  #gnav .gnav_list > li ul {
    padding: 0 0 10px 0;
    display: none;
  }
  #gnav .gnav_list > li ul li a {
    padding: 10px 15px;
    display: block;
    text-align: left;
    font-size: 1.4rem;
    font-weight: bold;
    word-break: keep-all;
    line-height: 1.2;
    color: #555;
  }
  #gnav .gnav_list > li ul li a:hover {
    color: #e88b2e;
  }
  #gnav .gnav_list > li.on .sub-navi:after {
    display: none;
  }
  #gnav .gnav_list > li.on ul {
    display: block;
  }
  #gnav .contact_nav {
    margin-top: 20px;
  }
  #gnav .contact_nav ul {
    display: block;
  }
  #gnav .contact_nav ul li {
    margin: 0 auto 10px auto;
    border: 0px;
    width: 80%;
  }
  #gnav .contact_nav ul li a {
    display: block;
    color: #fff;
    font-size: 1.6rem;
    padding: 0;
    width: 100%;
    border-radius: 3px;
  }
  #gnav .member {
    margin-top: 20px;
  }
  #gnav .member a {
    display: block;
    width: 35%;
    margin: 0 auto;
    text-align: center;
    padding: 10px 0;
    font-size: 1.5rem;
    font-weight: bold;
    color: #e88b2e;
    border-bottom: #e88b2e solid 1px;
  }
  #gnav .sns {
    margin-top: 20px;
  }
  #gnav .sns ul {
    border-top: #e88b2e solid 1px;
    border-bottom: 0px;
  }

  /* ___________________Smartphones footer */
  #footer {
    margin-top: 55px;
    position: relative;
  }
  #footer #pageTop {
    position: absolute;
    bottom: 0px;
    right: 0;
  }
  #footer #pageTop a {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/common/sp/page_top.png);
    background-size: 100%;
    width: 45px;
    height: 40px;
  }
  #footer .common_inner {
    width: 100%;
  }
  #footer .footer_item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #footer .footer_item .logo {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 10px;
  }
  #footer .footer_item .logo a {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/common/sp/foot_logo.png) center/100% no-repeat;
    width: 131.5px;
    height: 37.5px;
    margin: 15px auto 0 auto;
  }
  #footer .footer_item .contact {
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  #footer .footer_item .contact .contact_btn {
    display: none;
  }
  #footer #copyrights {
    text-align: center;
    font-size: 1.1rem;
    padding: 15px 0;
  }
}
@media print, screen and (min-width: 701px) and (max-width: 769px) {
  #header #hed_menu ul li.tel {
    width: 145px;
  }
}
